[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ExtCtrls' (#lcl)

# TCustomCheckGroup.SetColumns

SetColumns - specifies the nuber of coulmns in which the Items are arranged

## Declaration

Source position: extctrls.pp line 1003

`protected procedure TCustomCheckGroup.SetColumns(`
`Value: Integer`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.